<?php
/**
 * This file is responsible for the main right sidebar of the theme.
 */
?>
  <div class="col-md-4 col-sm-4 col-xs-12 col">
     	<aside class="right-sidebar">
			<?php 
				if(is_active_sidebar('sidebar-1')) :
					dynamic_sidebar('sidebar-1');
				 else: 
				 	_e('No active Sidebar','star-law-firm-lite'); 
				 endif;	
				?>
	    </aside>
	</div>